
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	padding-right: 1px;
	position: relative;
	margin-top: 3px;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #f90;
	text-align: left; 
	padding: 1px;
	height: 29px;
	white-space:nowrap;
	float: left;
	font: normal 11px/27px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 2px;
}
.mainMenu .root .txt {padding: 0 7px;}

/* Main menu hover */
.mainMenu .hov{ 
	padding: 0;
	height: 27px;
	float: left;
	text-decoration: none;
	background: url(images/menu-hover.gif) repeat-x top;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: #000 1px solid;
	margin: 0 2px;
	behavior: url(http://202.169.196.43/Portals/174/Skins/Jakaar-Skin/ie-css3.htc);
}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	padding: 0;
	color: #fff;
	height: 27px;
	background: url(images/menu-active.gif) repeat-x top;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(http://202.169.196.43/Portals/174/Skins/Jakaar-Skin/ie-css3.htc);
	border: #000 1px solid;
	margin: 0 2px;
}
.mainMenu .separator {
	height: 29px;
	width: 1px;
	float: left;
	padding: 0 1px;
	text-decoration: none;
	background: url(images/menu-separator.jpg) no-repeat 0 0;
}
.mainMenu table{
	border: none;
	z-index: 10000;
	margin-top: 0;
	background: #050202;
	white-space: nowrap;
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	z-index: 1000;
	font-size: 11px; font-family:  Arial; 
	font-weight: normal;
	color: #fff;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	padding: 0;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 11px; font-family:  Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: 0;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 6px;border: none;}
.mainMenu tr.hov { 
	font-size: 11px; font-family:  Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
	background: transparent;
	margin: 0;
}

.mainMenu tr.hov td{
	color:#f90;
	font-size: 11px; font-family:  Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
	text-align: left;
	background: transparent;
	margin: 0;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	padding: 0;
	font-size: 11px; font-family:  Arial; 
	line-height: 22px; height: 22px;
	border: none;
	background: transparent;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #f90;
	padding: 0;
	font-size: 11px; font-family:  Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	background: transparent;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


